Subject: Re: [lojban] Antipathies

From: Pierre Abbat <[email-masked]>
Date: Sat, 17 Nov 2001 20:14:31 -0500

On Friday 16 November 2001 12:27, Pierre Abbat wrote:
> sludukti: muscle-opposite: the other muscle in an opposing pair?

On further thought, this one sounds like the best. Alice probably heard it in 
biology class and got it confused with {studukti} which she heard in 
geography. It sounds different from {studukti} in the same way that 
"antipathies" and "antipodes" differ. Also, {slu} [CouldaBeenRafsi] {xislu}, 
and she might therefore think that it means "diametrically opposite on a 
wheel".

phma